
/* --------------- Reset Styles --------------- */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	color: #666666;
	overflow-x: hidden !important;
	-webkit-font-smoothing: antialiased;
}

a {
	color: #cccccc;
	text-decoration: none;
}

a:hover, a:focus, .btn:focus {
    text-decoration: none;
	outline: none;
	color: #6c6b6b
}

input:focus, textarea:focus {
	outline: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	text-transform:capitalize;
	letter-spacing: 1px;
}

h1 {
    font-size: 72px;
    line-height: 82px;
}

h2 {
    font-size: 48px;
    line-height: 60px;
}

h3 {
    font-size: 32px;
    line-height: 45px;
}

h4 {
    font-size: 20px;
    line-height: 30px;
}

h5 {
    font-size: 18px;
	line-height: 25px;
}

img {
	max-width: 100%;
	height: auto;
}

ul, ol {
	padding-left: 0 !important;
}

li {
	list-style: none;
}

/* --------------- Common Classes --------------- */
.center {
	text-align: center;
}

.left {
	text-align: left;
}

.justify {
	text-align: justify;
}

.strong {
font-weight: 700;
}

.floatright {
	float:right;
}

.floatleft {
	float:left;
}

.floatnone {
	float:none;
}

.fixed {
	position:fixed;
}

.absolute {
	position:absolute;
}

.relative {
	position:relative;
}

.container {
	position:relative;
	z-index: 10;
}

.section-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
}

.animated {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

.section-title {
	margin-bottom: 48px;
}

.section-title h3, .section-title h4 {
	color: #F4F4F4;
	border-top: 1px solid;
	border-bottom: 1px solid;
	display: inline-block;
	margin-top: 0;
	padding: 8px 0;
	
}

.section-overlay {
	background: rgba(0, 0, 0, .4) !important;
	z-index: 5;
}



/* --------------- Pre Loader Styles --------------- */
#preloader {
	position:fixed;
	top: 0;
	left: 0;
	background-color:#FFF;
	width: 100%;
	height: 100%;
	z-index: 10050;
}

.loading-circle {
	position: absolute;
	left: 49%;
	top: 49%;
	height: 48px;
	width: 48px;
	border-radius: 50%;
	border-top: 2px solid #7F8C8D;
	border-right: 2px solid rgba(0,0,0, 0);
	border-bottom: 2px solid #7F8C8D;
	border-left: 2px solid rgba(0,0,0, 0);
}

/* =============== HTML element styles =============== */
/* --------------- Button Styles --------------- */
.button-line {
	background: transparent;
	display: inline-block;
	font-weight: 400;
	border-radius: 4px;
	border: 1px solid;
	margin: 10px;
	overflow: visible;
}

.no-text .icon {
	margin: 0;
}

.btn .icon {
	margin-left: 13px;
}

.button-white {
	border-color: #fff;
	color: #fff;
}

.button-white:hover {
	border-color: #139B42;
	color: #139B42;
}



/* ================ Header Section ================ */

.header-section {
	position:relative;
}

/* --------------- Main Navigation Styles --------------- */
.sticky-bar-wrap {
	position:fixed;
	width: 100%;
	z-index: 1025;
}

.sticky-section {
	background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
	height: 95px;
	transition: all 0.3s ease-in 0s;
	width: 100%;
	z-index: 1025;
}

.nav-bg {
	background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
}

.site-name {
	color: #fff;
	font-family: "Bangers",cursive;
	font-size: 24px;
	height: 70px;
	letter-spacing: 1px;
	padding: 8px 0;
	width: 340px;
}

.logo-img {
	display: inline-block;
	margin-right: 3px;
}

.nav-hold {
	left: 0;
	right: 0;
	top: 0;
	padding-top: 13px;
	z-index: 1025;
}

ul.nav > li > a {
	color:#fff;
	font-size: 16px;
	font-weight: 400;
}

ul.nav > li > a:hover, ul.nav > li > a:focus {
	background: none !important;
}

li.current a,
ul.nav > li > a:hover {
color:#ccc !important;
}

.navbar-toggle .icon-bar {
	background: #ffffff;
}
.text-right{}
.text-right p{
color:#000;
margin-bottom:0px;
}
.text-right i{
color:#139B42;
margin-right:5px;
}


/* --------------- Home section --------------- */


.section-home {
	position:relative;
}

.home {
	min-height: 750px;
}

.well-come {
	position:relative;
	font-size: 50px;
	line-height: 62px;
	margin-top: 240px;
	margin-bottom: 48px;
	color:#fff !important;
	font-weight: 700;
	text-transform:uppercase;
}

.well-come:after {
position: absolute;
content: "";
width: 220px;
height: 1px;
background-color: #FFF;
bottom: -16px;
left: calc(50% - 110px);
}

.intro-message {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 48px;
	color: #fff;
}





/* ================ Services Section ================ */
#section-services {
	position:relative;
	background-color: #333333;
	color: #e5e5e5;
}

.container.services {
	padding-top: 120px;
	padding-bottom: 72px;
}


.service {
	padding-bottom: 48px;
}

.service-icon {
	float:left;
	width: 30%;
}

.service-desc {
	display:table;
}

.service-desc h4 {
	margin-top: 0;
}
.ser-cus p{
	margin-bottom:5px;
}
.ser-cus i{
	color:#139B42;
	margin-right:5px;
}


/* ================ Step-1,step-2,step-3 Sections ================ */
.container.step {
	padding-top: 120px;
	padding-bottom: 120px;
}


.section-step {
	background-color:#fff;
}

.step-even {
	background-color:#333;
	color:#e5e5e5;
}

.step-even .step-desc {
	float:right;
}

.step-even .step-img {
	float:right;
}

.step-video {
	overflow:hidden;
}

.step-no {
	width: 95px;
	height: 95px;
	border: 2px solid;
	border-radius: 50%;
}

.step-no .no-inner {
	font-size: 72px;
	line-height: 86px;
}

.step-details .step-title {
	margin-top: 0;
	margin-bottom: 24px;
}

.step-details .step-description {
	margin-bottom: 48px;
}

.step-details .sub-steps {
	margin-left: 30px;
}

.step-details .sub-steps li {
	margin-bottom: 24px;
}

.sub-steps .icon {
	float:left;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	line-height: 40px;
	padding: 0px 13px;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.sub-steps .sub-text {
	border: 1px solid;
	height: 40px;
	line-height: 40px;
	display: table;
	padding: 0 10px;
}


/* ================ Video Section ================ */
#section-video {
	position:relative;
}
.container.big-video {
	padding-top: 96px;
	padding-bottom: 120px;
}

.video-content iframe {
border: 0 !important;
}





/* ================ Testimonials Section ================ */
#section-testimonials {
	background: #333 none repeat scroll 0 0;
	color: #e5e5e5;
}

.testimonials-wrap {
	position:relative;
}

.testimonials {
	padding-top: 120px;
	padding-bottom: 120px;
}

.testimonials .comment {
	font-size: 18px;
	margin-bottom: 48px;
}


.testimonial .happy-client {
	display: table;
	border-bottom: 1px solid;
	max-width: 280px;
	font-weight: 400;
	margin: 0 auto 5px;
}

.testimonial .client-info {
	font-size: 14px;
}

#bx-pager {
	margin-top: 48px;
}

.client-photos .photo-hold {
	display:inline-block;
	width: 100px;
	height: 100px;
	padding: 10px;
	margin-right: 20px;
	border: 1px solid;
	border-radius: 4px;
	box-sizing: border-box;
}


.client-photos .photo-bg {
	background: #000;
	display: block;
}


.client-photos img {
	opacity: .4;
}



.client-photos .active img {
	opacity: 1;
}



/* ================ Contact Section ================ */
#section-contact {
	position:relative;
}

.contact {
	padding-top: 120px;
	padding-bottom: 120px;
}

.contact h2 {
	margin-bottom: 30px;
}

.confirmation {
	display:none;
	clear: both;
	color: #e5e5e5;
}

.confirmation p span {
	margin-right: 8px;
}

.contact-form {
	color:#f9f9f9;
}

.contact-form .input-field {
	margin-bottom: 10px;
	margin-top: 10px;
	height: 50px;
}

.textarea-field, .input-field {
	border: 1px solid #111;
}

.contact-form .form-item {
	width: 100%;
	padding: 5px 15px;
	border-color:#ffffff;
	border-radius: 4px;
	background: transparent;
	box-shadow: none;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.contact-form .form-item::-webkit-input-placeholder {
	color: #f9f9f9;
}

.contact-form .form-item:-moz-placeholder {
	color: #f9f9f9;
}

.contact-form .form-item::-moz-placeholder {
	color: #f9f9f9;
}

.contact-form .form-item:-ms-input-placeholder {
	color: #f9f9f9;
}

.contact-form .subform {
	margin-top: 20px;
}

.contact-form .form-item:hover, .contact-form .form-item:focus {
	border-color:#ccc;
	box-shadow: none;
}
.input-filed{
	text-align: left;	
}
#message {
  margin-bottom: 10px;
}
input[type="radio"]{
	cursor:pointer;
}


/* ================ Footer Section ================ */
#section-footer {
	background: #fff none repeat scroll 0 0;
	color: #9d9d9d;
	padding-bottom: 80px;
	padding-top: 80px;
}

.footer-title {
	display: inline-block;
	margin-bottom: 40px;
	text-transform: none;
}

.footer-logo-img{
	max-width: 60%;
}

.social-icons ul li {
	display: inline-block;
}

.social-icons ul li a{
	margin-left: 10px;
	font-size: 28px;
	color: #9D9D9D;
	font-weight: normal;
	text-shadow: none;

	-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
}

.copyright {
	padding-top: 15px;
}
#scrollToUp{
background: #139b42 none repeat scroll 0 0;
border-radius: 4px 4px 0 0;
bottom: -5px;
color: #fff;
cursor: pointer;
height: 57px;
position: fixed;
right: 10px;
text-align: center;
width: 50px;
z-index: 6000;

	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
#scrollToUp i{
font-size: 45px;
padding-top: 5px;
}
#scrollToUp:hover{
	bottom:0;
}

.setp-cus i{
color: #139b42;
margin-right: 10px;
}
